COPYDATABASE(1)

NAME
copydatabase - Perform a document-by-document copy of one or more Xapian databases

SYNOPSIS
copydatabase SOURCE_DATABASE... DESTINATION_DATABASE

DESCRIPTION
copydatabase - Perform a document-by-document copy of one or more Xapian databases

OPTIONS

--help
    display this help and exit

--version
    output version information and exit